
SugarCRM - Bug # 352: SugarCRM on Wiki Step 13

Status: Resolved Priority: High

Author: Mehrshid Category:

Created: 12 Jan 2014 Assignee:

Updated: 31 Jul 2014 Due date:

Subject: SugarCRM on Wiki Step 13

Description: Once the Lead is converted into Ticket it do not get navigate to the previous page and show blank page in 

Kayako Tichets (in Sugar). Conversion did not happened and Ticket still show in Contact details.

I double checked Configure authentication details of Kayako REST API and every thing is fine. I gases there 

is problem in Sugarcrm to kayako comunications.



Kayako version : Version 4.62.0.4394

Sugarcrm CE version : 6.5.13

History

01/12/2014 07:08 pm - Mehrshid 

I created an Opportunity in Sugar and then refresh related organization and saw new Opportunity imported in Kayako thats mean Configure 

authentication details of Kayako REST API is correctly configured in Sugar.

01/12/2014 07:13 pm - Mehrshid 

Sugarcrm.log as below :



01/13/14 04:46:50 [16108][7825c8af-9ccb-9894-95d9-5295035333a2][FATAL] Exception in Controller: String could not be parsed as XML

07/31/2014 02:05 am - Anjali Sharma

- Status changed from New to Resolved

Greetings Mehrshid,



Issue has been resolved in SugarCRM v1.5.



Supported Versions:

Kayako Helpdesk : 4.64 and above

SugarCRM : 6.5.16



Thanks and Regards,

Anjali Sharma

06 Apr 2025 1/1


